
a {
  outline: none;
  text-decoration: none;
  padding: 2px 1px 0;
}

a:link {
  color: #0c5771;
}

a:visited {
  color: #0c5771;

}












.tabla_datos{
    width: 80%;
	border-radius: 6px;
	border: 3px inset #996600;
	margin: 0 auto;
	text-align: left;	


}


.tabla_indice{
	padding: 4px 4px 6px 4px;
	border-radius: 6px;
	border: 6px inset #996600;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	background-image: url('../../estilos/imagenes/fondoam.JPG');
	font-family: Verdana;
	text-decoration: none;
	border-collapse: separate;
	border-spacing: 4px;
}



.td_img {
	padding: 8px;
	border: 1px solid #000000;
	width: 250px;
	font-family: Verdana;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	background: #9ee8fa;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e1fbfd+0,f3ffff+100 */background: #e1fbfd;
/* Old browsers */background: -moz-linear-gradient(left, #e1fbfd 0%, #f3ffff 100%); /* FF3.6-15 */;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1fbfd), color-stop(100%,#f3ffff)); /* Chrome4-9,Safari4-5 */;
	background: -webkit-linear-gradient(left, #e1fbfd 0%,#f3ffff 100%); /* Chrome10-25,Safari5.1-6 */;
	background: -o-linear-gradient(left, #e1fbfd 0%,#f3ffff 100%); /* Opera 11.10-11.50 */;
	background: -ms-linear-gradient(left, #e1fbfd 0%,#f3ffff 100%); /* IE10 preview */;
	background: linear-gradient(to right, #e1fbfd 0%,#f3ffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1fbfd', endColorstr='#f3ffff',GradientType=1 );
}

.td_fake {
	padding: 8px;
	border: 1px solid #000000;
	width: 250px;
	font-family: Verdana;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	background: #9ee8fa;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f2807c+1,ccf2fc+9 */
background: rgb(242,128,124); /* Old browsers */
background: -moz-linear-gradient(left, rgba(242,128,124,1) 1%, rgba(204,242,252,1) 9%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(242,128,124,1)), color-stop(9%,rgba(204,242,252,1))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left, rgba(242,128,124,1) 1%,rgba(204,242,252,1) 9%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left, rgba(242,128,124,1) 1%,rgba(204,242,252,1) 9%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left, rgba(242,128,124,1) 1%,rgba(204,242,252,1) 9%); /* IE10 preview */
background: linear-gradient(to right, rgba(242,128,124,1) 1%,rgba(204,242,252,1) 9%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2807c', endColorstr='#ccf2fc',GradientType=1 );

}


.td_sp {

	text-decoration: none;
	margin: 6px;
	border-radius: 4px;
	box-shadow: 3px 3px #000000;
	border: 1px solid #000000;
	font-family : Arial, Verdana;
	font-weight: bold;
	font-size: small;
	color : black;
	background-color: #CCFFCC;
	clip: rect(4px, 4px, 4px, 4px);
}


.t_sp_2_cen {
	border: 1px solid #000000;
	width: 250px;
	font-family: Verdana;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
background: #fefcea;
background: -moz-linear-gradient(top,  #fefcea 0%, #ffffcc 100%);
background: -webkit-linear-gradient(top,  #fefcea 0%,#ffffcc 100%);
background: linear-gradient(to bottom,  #fefcea 0%,#ffffcc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );

}







.td_sp_no {
	text-decoration: none;
	margin: 6px;
	border-radius: 4px;
	box-shadow: 3px 3px #000000;
	border: 1px solid #000000;
	font-family : Arial, Verdana;
	font-weight: bold;
	font-size: small;
	color : black;
	background-color: #C0C0C0;
	clip: rect(4px, 4px, 4px, 4px);
}



.td_tipos {
	width: 25%;
	border-radius: 8px 0px 0px 8px;
	border: 1px solid #000000;
	text-align: left;
	font-weight: bold;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 8px;
	background: #cefddd;
	background: -moz-linear-gradient(top, #fefcea 80%, #ffffcc 20%);
	background: -webkit-linear-gradient(top, #fefcea 80%,#ffffcc 20%);
	background: linear-gradient(to bottom, #fefcea 80%,#ffffcc 20%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );
	

}

.td_tipos_azul {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #000000;
	width: 25%;
	border-radius: 8px 0px 0px 8px;
	text-align: left;
	font-weight: bold;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 8px; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9ee8fa+0,d6f9ff+100 */;
	background: #9ee8fa;
/* Old browsers */background: -moz-linear-gradient(top, #9ee8fa 0%, #d6f9ff 100%); /* FF3.6-15 */;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ee8fa), color-stop(100%,#d6f9ff)); /* Chrome4-9,Safari4-5 */;
	background: -webkit-linear-gradient(top, #9ee8fa 0%,#d6f9ff 100%); /* Chrome10-25,Safari5.1-6 */;
	background: -o-linear-gradient(top, #9ee8fa 0%,#d6f9ff 100%); /* Opera 11.10-11.50 */;
	background: -ms-linear-gradient(top, #9ee8fa 0%,#d6f9ff 100%); /* IE10 preview */;
	background: linear-gradient(to bottom, #9ee8fa 0%,#d6f9ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ee8fa', endColorstr='#d6f9ff',GradientType=0 ); /* IE6-9 */
}









.td_tipos_ex {
	width: auto;
	padding: 10px 5px 10px 5px;
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #000000;
	text-align: left;
	font-weight: bold;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 8px;
	background: #cefddd;
	background: -moz-linear-gradient(top, #fefcea 80%, #ffffcc 20%);
	background: -webkit-linear-gradient(top, #fefcea 80%,#ffffcc 20%);
	background: linear-gradient(to bottom, #fefcea 80%,#ffffcc 20%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );
		
	
}






.td_tipos_ex_1 {
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #000000;
	width: auto;
	padding: 10px 5px 10px 5px;
	border-radius: 8px 8px 0px 0px;
	text-align: left;
	font-weight: bold;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 8px;
	background: #cefddd;
	background: -moz-linear-gradient(top, #fefcea 80%, #ffffcc 20%);
	background: -webkit-linear-gradient(top, #fefcea 80%,#ffffcc 20%);
	background: linear-gradient(to bottom, #fefcea 80%,#ffffcc 20%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );
}


.td_tipos_ex_1_azul {
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #000000;
	width: auto;
	padding: 10px 5px 10px 5px;
	border-radius: 8px 8px 0px 0px;
	text-align: left;
	font-weight: bold;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 8px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9ee8fa+0,d6f9ff+100 */
background: #9ee8fa; /* Old browsers */
background: -moz-linear-gradient(top,  #9ee8fa 0%, #d6f9ff 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ee8fa), color-stop(100%,#d6f9ff)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  #9ee8fa 0%,#d6f9ff 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  #9ee8fa 0%,#d6f9ff 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  #9ee8fa 0%,#d6f9ff 100%); /* IE10 preview */
background: linear-gradient(to bottom,  #9ee8fa 0%,#d6f9ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ee8fa', endColorstr='#d6f9ff',GradientType=0 ); /* IE6-9 */
}











.td_datos {
	border-style: solid;
	border-color: #000000;
	width: 75%;
	padding: 10px 5px 10px 5px;
	border-radius: 0px 8px 8px 0px;
	text-align: left;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 0px;
	background: #fefcea;
	background: -moz-linear-gradient(top, #fefcea 0%, #ffffcc 100%);
	background: -webkit-linear-gradient(top, #fefcea 0%,#ffffcc 100%);
	background: linear-gradient(to bottom, #fefcea 0%,#ffffcc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: o;
}


.td_datos_ex {
	width: auto;	
	padding: 10px 5px 10px 5px;
	border-radius: 0px 8px 8px 0px;
	border: 1px solid #000000;
	text-align: left;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 0px;
	background: #fefcea;
	background: -moz-linear-gradient(top, #fefcea 0%, #ffffcc 100%);
	background: -webkit-linear-gradient(top, #fefcea 0%,#ffffcc 100%);
	background: linear-gradient(to bottom, #fefcea 0%,#ffffcc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );
}	
	
.td_datos_ex_1 {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #000000;
	width: auto;
	padding: 10px 5px 10px 5px;
	border-radius: 0px 0px 8px 8px;
	text-align: left;
	font-family: Verdana;
	font-size: medium;
	color: #000000;
	text-indent: 0px;
	background: #fefcea;
	background: -moz-linear-gradient(top, #fefcea 0%, #ffffcc 100%);
	background: -webkit-linear-gradient(top, #fefcea 0%,#ffffcc 100%);
	background: linear-gradient(to bottom, #fefcea 0%,#ffffcc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ffffcc',GradientType=0 );

}
